body {
    /* Background pattern from subtlepatterns.com */
    background-image: url('img/fancy-cushion.png');
    /*font-family: 'Mukta', sans-serif;*/
    font-family: 'Exo', sans-serif;
}

a {
    text-decoration: none;

}

nav {
    width: 1104px;
    height: 45px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 15px;
    text-align: center;
}


nav a {
    color: black;
}

form {
    text-align: left;

}



ul {
    font-size: 14px;

}

input {

    background-color: #ccc;
    width: 490px;
    height: 40px;
    padding: 5px;
    border: 2px solid #444;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 18px;
    margin-bottom: 8px;
    outline: none;
}

input:focus {
    border: 2px solid #99cc33;


}

textarea:focus {
    border: 2px solid #99cc33;

}

select {
    background-color: #ccc;
    width: 490px;
    height: 40px;
    padding: 5px;
    border: 2px solid #444;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 18px;
    margin-bottom: 8px;
    outline: none;

}


input[type=submit] {

    background-color: #99cc33;
    width: 490px;
    height: 50px;
    padding: 5px;
    border: 2px solid #690;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 18px;
    margin-bottom: 8px;
    transition: all 0.2s ease-in-out;
}

input[type=submit]:hover {
    background-color: #690;
    cursor: pointer;
    color: white;
}


textarea {
    background-color: #ccc;
    width: 490px;
    height: 150px;
    padding: 5px;
    border: 2px solid #444;
    border-radius: 5px;
    box-sizing: border-box;
    font-size: 18px;
    margin-bottom: 8px;
    outline: none;
}




.button {
    width: 270px;
    background-color: #99cc33;
    text-align: center;
    font-size: 22px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}

.button:hover {
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    cursor: pointer;
    color: white;
    background-color: #690;
}

.button-active {
    width: 270px;
    min-height: 20px;
    background-color: #690;
    text-align: center;
    font-size: 22px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    color: white;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}

.button-active:hover {
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    cursor: pointer;
    color: white;
    background-color: #690;
}


.button-field {
    width: 276px;
    float: left;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}


#container {
    width: 1040px;
    height: auto;
    background-image: url('img/black-background.png');
    margin-left: auto;
    margin-right: auto;
    /*border: 2px solid #cc3366;*/
    border: 2px solid #cc3366;
    margin-top: 15px;
    border-radius: 15px;
    padding: 10px 30px;
    color: white;
}

#container p {
    text-align: justify;
    font-size: 14px;

}



#container2 {
    width: 1100px;
    height: auto;

    margin-left: auto;
    margin-right: auto;

    margin-top: 15px;
    color: white;


}

#container2 p {
    text-align: justify;
    font-size: 14px;

}


#container-oferta {
    width: 815px;
    height: 745px;
    background-image: url('img/black-background.png');
    /*border: 2px solid #cc3366;*/
    border: 2px solid #cc3366;
    border-radius: 15px;
    /*padding: 10px 30px;*/
    color: white;
    float: left;
    margin-left: 10px;
}

#container-oferta p {
    text-align: justify;
    font-size: 14px;

}


#container-oferta-2 {
    width: 755px;
    height: 1850px;
    background-image: url('img/black-background.png');
    /*border: 2px solid #cc3366;*/
    border: 2px solid #cc3366;
    border-radius: 15px;
    padding: 10px 30px;
    color: white;
    float: left;
    margin-left: 10px;
}

#container-oferta-2 p {
    text-align: justify;
    font-size: 14px;

}


#container-oferta-3 {
    width: 755px;
    height: 830px;
    background-image: url('img/black-background.png');
    /*border: 2px solid #cc3366;*/
    border: 2px solid #cc3366;
    border-radius: 15px;
    padding: 10px 30px;
    color: white;
    float: left;
    margin-left: 10px;
}

#container-oferta-2 p {
    text-align: justify;
    font-size: 14px;

}





#bar-retro {
    width: 386px;
    height: 700px;
    float: left;
    padding: 10px;
    text-align: center;

}

#bar-glamour {
    width: 386px;
    height: 725px;
    float: left;
    border-left: 2px solid #cc3366;
    padding: 10px;
    text-align: center;
}





#side-menu {
    width: 260px;
    float: left;
    border: 2px solid #cc3366;
    border-radius: 15px;
    height: 750px;
    background-image: url('img/black-background.png');
}



#side-menu1 {
    width: 260px;
    float: left;
    border: 2px solid #cc3366;
    border-radius: 15px;
    height: 745px;
    background-image: url('img/black-background.png');
}


#side-menu2 {
    width: 260px;
    float: left;
    border: 2px solid #cc3366;
    border-radius: 15px;
    height: 1870px;
    background-image: url('img/black-background.png');
}

#side-menu3 {
    width: 260px;
    float: left;
    border: 2px solid #cc3366;
    border-radius: 15px;
    height: 850px;
    background-image: url('img/black-background.png');
}


a .side-menu-button {
    color: white;
}

a .side-menu-button-active {
    color: white;
}

.side-menu-button {
    width: 250px;
    background-color: #cc3366;
    text-align: center;
    font-size: 22px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
}

.side-menu-button:hover {
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    cursor: pointer;
    color: white;
    background-color: #a14;
}



.side-menu-button-active {
    width: 250px;
    background-color: #a14;
    text-align: center;
    font-size: 22px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;

}

.side-menu-button-active:hover {
    -webkit-transform: scale(0.85);
    -ms-transform: scale(0.85);
    transform: scale(0.85);
    cursor: pointer;
    color: white;
    background-color: #a14;
}


header {

    background-image: url('img/black-background.png');
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    /*border: 2px solid #cc3366;*/
    border: 2px solid #cc3366;
    margin-top: 15px;
    border-radius: 15px;
}

#logo {
    text-align: center;
    width: 1100px;
    height: 230px;
    margin-left: auto;
    margin-right: auto;
}

#logo img {
    opacity: 0.8;


}

#logo img:hover {
    opacity: 1;

}

/*#info{
	width:1100px;
	height: 25px;
	background-color: #77aa11;
	line-height:170%;
	color:#eee;
	text-align: center;
	
}*/


.info {
    list-style-type: none;
    color: white;

    margin: 0;
    padding: 5px 0;
    font-size: 15px;
    min-height: 22px;
    line-height: 180%;
    text-align: center;

}

.info > li {

    display: inline-block;
    padding: 0 29px;
}

.info a {
    color: white;

}

.info a:hover {
    color: white;
    text-decoration: underline;
}

#partners {
    width: 1100px;
    height: 180px;
    margin-left: auto;
    margin-right: auto;
    background-image: url('img/black-background.png');
    border-radius: 15px;
    margin-top: 15px;
    border: 2px solid #cc3366;
    color: white;
    text-align: center;
}

#partners img {
    border-radius: 15px;

    border: 2px solid #cc3366;
    transition: all 0.2s ease-in-out;
}

#partners img:hover {
    transform: scale(1.10);
    border: 4px solid #8b2;
}

.partner-logo {
    width: 100px;
    height: 100px;
    margin-left: 19px;
    float: left;

}

#extra-info a {
    text-decoration: none;
    color: white;
}

#extra-info a:hover {
    text-decoration: underline;
    color: white;
}



footer h2 {
    text-align: center;
    color: white;
    font-size: 18px;
    letter-spacing: 10px;

}


.button-social-field1 {
    width: 552px;
    float: left;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.button-social-field2 {
    width: 366px;
    float: left;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

#button-fb {
    color: white;
    width: 360px;
    background-color: #555;
    text-align: center;
    font-size: 32px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}

#button-fb:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    background-color: #3c5b9a;
}


#button-insta {
    color: white;
    width: 360px;
    background-color: #555;
    text-align: center;
    font-size: 32px;
    line-height: 200%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;
}

#button-insta:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    background-color: #f44747;
}


#button-snap {
    color: white;
    width: 360px;
    background-color: #555;
    text-align: center;
    font-size: 32px;
    line-height: 150%;
    transition: all 0.2s ease-in-out;
    border-radius: 5px;
    margin-left: auto;
    margin-right: auto;

}

#button-snap:hover {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
    background-color: #25f4ee;
}

footer nav {
    height: auto;

}

#extra-info {
    width: 1100px;
    margin-left: auto;
    margin-right: auto;
    color: white;
}

#contact-form {
    float: left;
    width: 520px;
    height: auto;
    text-align: center;

}


#contact-info {
    margin: auto;
    width: 1000px;
    height: auto;
    /*  border-left: 2px solid #cc3366;*/
    text-align: center;

}


#contact-info-mapa {
    width: 300px;
    height: auto;
    float: left;
    margin-left: 20px;
    text-align: center;


}

#contact-info-text {
    margin-left: 60px;
    height: auto;
    float: left;
}


#contact-info-text h2 {
    text-align: left;


}

#contact-info-text a {
    color: white;
    text-decoration: none;
}

#contact-info-text a:hover {
    color: white;
    text-decoration: underline;
}

.person-photo {
    float: left;
    width: 200px;
    height: 200px;

}

.person-photo img {
    border: 2px solid #cc3366;
    border-radius: 15px;

}


.person-description {
    float: left;
    width: 796px;
    height: 200px;
    margin-left: 40px;
    text-align: justify;

}

.person-description h3 {
    padding: 0px;
    margin-top: 0px;
    font-size: 25px;

}

.person {
    margin-bottom: 20px;
}


#offer-drink-photo-1 {
    width: 250px;
    height: auto;
    float: left;

}

#offer-description-1 {
    width: 770px;
    margin-left: 20px;
    float: left;
    line-height: 150%;
}

#offer-description-1 p {
    font-size: 16px;
    margin-top: 90px;
}


#offer-drink-photo-2 {
    width: 300px;
    height: auto;
    float: left;

}

#offer-description-2 {
    width: 720px;
    margin-right: 20px;
    float: left;
    line-height: 150%;
}

#offer-description-2 p {
    font-size: 16px;
    margin-top: 50px;
}

#offer-drink-photo-3 {
    width: 250px;
    height: auto;
    float: left;

}

#offer-description-3 {
    width: 770px;
    margin-left: 20px;
    float: left;
    line-height: 150%;
}

#offer-description-3 p {
    font-size: 16px;
    margin-top: 90px;
}

.main-wideo {
    width: 344px;
    float: left;
    height: auto;

}
